Skip to Content

Is it possible to using SAP Gateway 2.0 to SAP ECC6 Netweaver 7.0 EHP 1

Dear Expert,

I would like to ask quite easy question. Is it possible to using SAP Gateway 2.0 to SAP ERP ECC6 Netweaver 7.0 EHP 1.

Need to upgrade ERP System? I found only document reference to 7.02

Regards,

Ming

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

4 Answers

  • Best Answer
    Posted on Dec 29, 2011 at 09:51 AM

    Hi Ming,

    it depends on your installation scenario, but basically

    • Components IW_BEP and IW_SCS (that could be installed as stand alone component in the backend) require NW 7.00 u2265 SP18

    • Component GW_CORE (that is the GateWay Core) requires NW 7.02 u2265 SP7

    Regards,

    Ivan

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Oct 18, 2011 at 08:00 AM

    Hi Ming,

    you can install Gateway either on top of the backend (if the backend ERP 7 CRM system is min. NW 7.02) or stand-alone, if the backend system is older (or if you connect several backend systems, or if you have DMZ-scenarios, ...). When installing Gateway stand-alone, the connection to the backend system happens via RFC, so the backend system can be of course older.

    Here is also the link to the docu with more details on the deployment options:

    [http://help.sap.com/saphelp_gateway20sp02/helpdata/en/62/91ad98b19b4a91bca737fbe442273f/frameset.htm|http://help.sap.com/saphelp_gateway20sp02/helpdata/en/62/91ad98b19b4a91bca737fbe442273f/frameset.htm]

    Hope this helps,

    Martin

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Dec 19, 2011 at 10:59 AM

    Hello Ming,

    Goto System-->Status, click on "Component Information" button.

    If you have software component "SAP_BASIS" with Release "702" then you are all set for Gateway.

    Experts correct me if I am wrong.

    -Krishna

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Dec 23, 2011 at 04:54 PM

    Hello Ming,

    Not sure if you already got your answer. but here are the details:

    1) Refer to the SAP Note "Note 1569624 - Installation/Delta Upgrade of SAP NW Gateway 2.0"

    2) If you have a separate installation of NW Gateway 2.0, you need that system to be "Enhancement Package 2 for SAP NetWeaver 7.0". in this case:

    a) If you are planning to use OData Channel services (which i believe you will), then you will need IW_BEP 200 add-on on your backend system which has a pre-requisite that the backend system can be: "Netweaver 700 EHP1/ EHP2/ EHP3 systems or Netweaver 730 EHP1 system based on the import condition".

    3) If you have the NW Gateway installation on the same server as your backend, then you need the backend to be NW 7.02.

    Also, please refer SAP Note: "Note 1560585 - SAP Netweaver Gateway 2.0 Release Note" it will provide answers to a lot of your installation questions.

    Let me know if you still have any query.

    Thanks,

    Gaurav Shah

    Edited by: Gaurav Shah on Dec 23, 2011 5:55 PM

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.